Last modified: 2013-07-08 07:13:41 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 50858 - Document mw.uls.init
Document mw.uls.init
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UniversalLanguageSelector (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Santhosh Thottingal
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-07-06 10:27 UTC by Niklas Laxström
Modified: 2013-07-08 07:13 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Niklas Laxström 2013-07-06 10:27:11 UTC
The method currently has no documentation.
Comment 1 Gerrit Notification Bot 2013-07-07 11:57:00 UTC
Change 72359 had a related patch set uploaded by Santhosh:
Documentation for mw.uls.init

https://gerrit.wikimedia.org/r/72359
Comment 2 Gerrit Notification Bot 2013-07-08 07:12:40 UTC
Change 72359 merged by jenkins-bot:
Documentation for mw.uls.init

https://gerrit.wikimedia.org/r/72359

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links